<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="gcm_defaultSenderId" translatable="false">659566714595</string>
    <string name="google_api_key" translatable="false">AIzaSyDzpQM5ewUlGCb1gROzSxBXJYavyDrm1kk</string>
    <string name="google_app_id" translatable="false">1:659566714595:android:e2dba99e1738528d966fd6</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyDzpQM5ewUlGCb1gROzSxBXJYavyDrm1kk</string>
    <string name="google_storage_bucket" translatable="false">fluxupp.firebasestorage.app</string>
    <string name="project_id" translatable="false">fluxupp</string>
</resources>
